From: [email-masked] (PCVR Magazine)
Date: Wed, 3 Nov 93 11:52:05 CST

*******************************************************************************
                     PCVR Magazine Presents ISSUE 12
*******************************************************************************
 
The theme for issue 12 of PCVR Magazine is INPUT DEVICES.  The issue contains
60 pages of the most up-to-date information available for Virtual Reality
hardware and sofware developers.
 
Our feature articles are:
*************************
 
Rebuilding the Power Glove  - Todd Porter shows us how to get rid of the
                              plastic on the Power Glove and rebuilds it
                              on something more comfortable.
 
Interfacing the Global 3D Controller - We investigate the programming of the
                                       Global 3D Controller from Global Devices.
 
Interfacing the Logitech Cyberman - Introduced for the Christmas buying
                                    season, the Cyberman is easily interfaced
                                    to your favorite programs using an
                                    updated mouse driver.
 
What are Strain Gages - How do the Power Glove fingers sense the position of
                        your fingers?
 
Survey of Input Devices - What's currently available in the area of input
                          devices.

Our special section includes:
*****************************
 
Cyberterm - Part 2 - Michael Snoswell takes us through the trials of
                     building a virtual reality environment.
 
Terrain Mapping with REND386 - Part 2 - Chris Hand looks at using REND
                                        for simple terrain mapping.
 
Review of the Graphics Gems Trilogy
 
Review of Tricks of the Graphics Gurus

Our regular columns are:
************************
 
Book Review - Robin Hollands reviews the books 'Glimpses of Heaven,
              Visions of Hell' and 'Silicon Mirage'.
 
Product Review - John Williamson looks at the new Virtual Vision products and
                 sourcebooks.
 
VR Insider - Brad Burnett looks at acuity and its impact on head mounted
             displays.
 
Virtual Tele-News - David Mitchell takes us into the field of telepresence.
 
Making REND Work - Chris Kwasnicki begins the development of an exciting
                   application using Version 5.0 of REND386.  Become a
                   fireman at the World Trade Center bombing.
 
In The Industry - Tom Hayward looks at the recent VR Systems conference in
                  New York.
 
My Virtual Playground - Joe talks about going national.

The Disk:
*********
 
The disk enclosed with Issue 12 includes a complete demonstration of the
application built in the Making REND Work column as well as the interface
code for the Global 3D Controller and the Logitech Cyberman.

Rates:
******
 
(US-CANADA/Overseas)
$26.00/$38.00 for One-year Subscription
$4.50/$6.50 for back issues, 1-11 available
 
Ask about our Power Glove, Shutter Glasses, and VictorMaxx Stuntmaster
Interfaces!
 
We accept VISA, Mastercard, American Express, and Check or Money Order in
US funds drawn on US bank.

Contact for more information:
*****************************
 
                                        PCVR Magazine
                                        PO Box 475
                                        Stoughton, WI 53589
                                        (608) 877 - 0909 - tel/fax
                                        [email-masked] - email